/*@supports (display: block) {
    body {
        display: flex;
    }
}*/
 
.header-transparent::before {
    background: rgba(255, 255, 255, 0);
}
#beer1>div{
        font-size: 4em;
}
.stoplandscape {
    display: none
}
.rev_slider .tp-mask-wrap .tp-caption{
       font-family: sf-pro !important;
       font-size: 45px !important;
       font-weight: 300 !important;
       line-height: 70px !important;
          text-transform: uppercase !important;
    
}


@media screen and (max-width:1440px) {

.newmenupp .modalstart {
    mix-blend-mode: screen;
    height: calc(90vh - 60px);
    margin: 40px auto;
    overflow: hidden;
}
.modal.in .modal-dialog{
    max-width: 930px;
}
   .navimodal {
       bottom: 7px;
   } 
   .rev_slider .tp-mask-wrap .tp-caption{
       font-size: 40px !important;
           margin-top: 35px !important;
   }

}

@media screen and (max-width:1440px) and (max-height: 670px) and (orientation:landscape) { 
    .newmenupp .modalstart {
        mix-blend-mode: screen;
        height: calc(90vh - 60px);
        margin: 40px auto;
    }
    .modalstart .modal-body{
            height: 350px;
    }

    .modal.in .modal-dialog {
        max-width: 930px;
    }
}

@media screen and (max-width:1024px) {
    .revmenubtn .tp-splitted.tp-wordsplit{
            margin-top: 60px !important;
    }
.rev_slider .tp-mask-wrap .tp-caption { 
    font-size: 38px !important;
}

    .logo-wrapper h1 {
        margin-top: 0;
    }
    .newmenupp .modalstart{
               height: calc(70vh - 60px);
               margin: 80px auto;
    }
    .navimodal {
        bottom: 26px;
    }
    .navimodal>a:last-child {
        padding-right: 55px;
    }
    .addon-special-dishes .special-dish-content-inner .special-dish-sub-title {
        color: white;
    }

    .col-sm-6.col-md-8.lastfill {
        display: none;
    }

    .sub-title {
        background-color: transparent;
    }

    .common-menu .common-menu-wrap .nav>li>a {
        font-size: 15px;
    }


}

@media screen and (max-width:768px) {
    .header-transparent {
        z-index: 999;
    }
    .mediamax-addon-content .mediamax-chef-title {
        font-size: 35px;
    }

    .addon-special-dishes .menutxt {
        padding-left: 30px;
    }

    .vc_custom_1459860956733>.vc_col-sm-12 .entry-content-list {
        padding-top: 70px !important;
        padding-bottom: 90px !important;
    }

    .homepp .mediamax-chef-description {
        font-size: 20px;
        max-width: 560px;
    }

    .col-md-7 .menuoffer-addon-content,
    .vc_custom_1506060095736 .menuoffer-addon .menuoffer-addon-content {
        height: 500px;
        padding: 120px;
    }

    ul.onlineorder li img {
        height: 110px;
    }

    .about-page .addon-juiceforest-title.abt-cont .style-sub-title {
        font-size: 15px !important;
        margin-bottom: 25px !important;
    }

    .about-page .addon-juiceforest-title.abt-cont .style-title {
        font-size: 40px;
    }

    .sub-title-inner h2.page-leading {
        font-size: 45px;
    }

    .about-page p.style-intro-text {
        font-size: 16.9px;
    }

    .div-padding {
        margin-right: 30px;
    }

    .addon-special-dishes>div>div>div:nth-child(2)::after {
        left: -100%;
        height: 130px;
        top: -130px;
    }
    .addon-special-dishes .menutxt{
      width: 100%;
    text-align: center;
    }

    .vc_custom_1458550585838 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .addon-juiceforest-title .style-sub-title {
        font-size: 30px !important;
    }

    .contact-page .vc_custom_1458813809876 .vc_custom_1459773947878 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .contact-page .vc_custom_1458813809876 .vc_custom_1459773947878 nom {
        display: none;
    }

    .style-title.large {
        font-size: 30px;
        width: 100%;
    }

    .style-sub-title.large.home {
        font-size: 22px !important;
        width: 75%;
    }

    .socailmedia li img {
        height: 23px;
        width: 23px;
    }

    ul.juiceforest-social-share.socailmedia li:after {
        transform: translateY(0);

    }

    .capts {
        width: 100% !important;
        white-space: normal;
        margin: auto !important;
        padding: 0 !important;
    }

    .capts h2 {
        font-size: 30px !important;
        line-height: 45px !important;
        padding: 0 !important;
    }

    /* .rev_slider .tp-mask-wrap .tp-caption{
                width: 80%;
        } */
    .capts {
        width: 600px !important;
    }
    .menuv-page .special-dish-content .special-dish-content-wrapper .dish-image{
        width: 100%;
    }
    .menuv-page .special-dish-content .lastfill:last-child .special-dish-content-wrapper{
          width: 100%;
              height: 168px;
    }
    .col-sm-6.col-md-8.lastfill {
        display: flex;
        width: 100%;
    }
    .vc_custom_1468563555226{
          margin-bottom: 0px;
    }

}

@media screen and (max-width:820px) and (orientation:landscape) {
    .stoplandscape {
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #006631;
        text-align: center;
        z-index: 10000;
    }

    .stoplandscape .overlay__content {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        font-size: 12px;
        color: #fff;
        width: 100%;
    }

    .stoplandscape .overlay__content p {
        font-size: 30px;
        font-weight: 300;
    }

}

@media screen and (max-width:420px) {

    .rev_slider .tp-mask-wrap .tp-caption {
        font-size: 17px !important;
        line-height: 30px !important;
        font-weight: 400 !important;
    }
     
    .rev_slider .tp-mask-wrap .tp-caption.mcontent {
            max-width: 300px !important;
            width: 300px;
            margin-top: -20px !important
    }
    #rev_slider_312_1 .uranus.tparrows:before {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 25px;
    }
    .revmenubtn .tp-splitted.tp-wordsplit{
            padding: 10px 19px;
            margin-top: 70px !important;
                font: 400 13px/1.1 sf-pro !important;
    }

    .power-intro {
        padding: 0 15px;
    }
    .mediamax-chef-title {
        font-size: 28px !important;
    }
    .middleboxc
    {
            height: 100%;
    }
.navimodal{
        bottom: 8px;
            bottom: 16px;
        right: auto;
        transform: translateX(-50%) translateY(-56px);
        left: 50%;
}
.navimodal>a:last-child {
    padding: 0;
}
.orderlist li span:nth-child(4) {
    flex: 75px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
    .mediamax-chef-description {
        font-size: 18px;
        /*max-width: 300px;*/
            padding: 0 10px;
    }

    .homepp .col-md-7 .menuoffer-addon-content {
        height: 370px;
    }

    /* .capts h2 {
                 max-width: 280px !important;
         } */
    .capts {
        width: 100% !important;
        white-space: normal;
        margin: auto !important;
        padding: 0 !important;
    }

    .capts h2 {
        font-size: 20px !important;
        line-height: 40px !important;
        padding: 0 !important;
    }

    /* .rev_slider .tp-mask-wrap .tp-caption{
                width: 80%;
        } */
    .capts {
        width: 250px !important;
    }

    .mediamax-addon-content .mediamax-chef-title,
    .smallspan,
    .mediamax-chef-designation,
    .addon-juiceforest-title .style-title,
    .addon-special-dishes .special-dish-title,
    .addon-special-dishes .special-dish-content-wrapper .content-headings .leading {
        line-height: inherit;
    }

    .mediamax-addon-content .mediamax-chef-title {
        line-height: initial;
    }

    .sub-title-inner h2.page-leading {
        font-size: 40px;
    }

    .sub-title {
        /*padding: 320px 0;*/
        padding: 120px 0;
    }

    .contact-page #main>.sub-title {
        background-image: url(../images/contact.png);
        background-size: cover;
        background-position: 20% 50%;
        background-repeat: no-repeat;
    }

    .vc_custom_1458813809876 {
        padding: 100px 0;
    }

    .contact-page .vc_custom_1458813809876 .vc_custom_1459773947878 {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 70px !important;
    }

    .sub-title {
        background-color: transparent;
    }

    .mediamax-navbar-brand img.enter-logo {
        margin-top: 0;
        /*height: 25px;*/
        height: 20px;
    }

    #masthead .col-sm-2.common-menu {
        text-align: center;
    }

    .navbar-toggle {
        margin-top: 30px;
    }

    .navbar-toggle .icon-bar,
    .navbar-toggle:hover .icon-bar {
        /*background: #006631;*/
        background: #634e41;
    }

    #mobile-menu ul {
        list-style: none;
        padding-top: 35px;
        padding-bottom: 35px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .collapse.in a,
    #mobile-menu ul li a {
        padding: 10px 5px;
    }

    #mobile-menu ul li a,
    #mobile-menu ul li.active>a {
        padding-top: 15px;
        padding-bottom: 15px;
        display: block;
        text-transform: uppercase;
        font-weight: 500;
        color: white !important;
    }

    .nav>li>a:focus,
    .nav>li>a:hover {
        background-color: transparent;
        outline: 0;
    }

    #mobile-menu {
        background: #634e41;
    }

    .newmenupp .modalstart {
        mix-blend-mode: screen;
        /* height: calc(100vh - 25px); */
            height: calc(100vh - 80px);
                height: calc(100vh - 120px);
                margin: 60px auto;
    }

    .modalstart {
        max-width: calc(100% - 25px);
        margin: 10px auto;
        padding: 20px;
    }

    .modal-header {
        padding: 10px 0;
    }

    .modalstart .modal-header .close {
        top: 26px;
        font-size: 35px;
        right: 18px;
    }

    .modal-title {
        width: calc(100% - 35px);
        font-size: 22px;
    }

    .modalstart .modal-body {
        padding: 0 15px 0 0;
        height: 76vh;
        margin-top: 15px;
            height: 69vh;
            height: 80%;
            margin-top: 0;
    }

    ul.orderlist {
        margin-left: 0;
    }

    .orderlist li span:nth-child(2) {
        padding-left: 0px;
    }

    .orderlist li {
        font-size: 16px;
            border-bottom: 1px solid #464646;
    margin-bottom: 10px;
    padding-bottom: 10px;
    }
    .orderlist li:last-child{
       padding-bottom: 10px; 
    }
    .orderlist li span:nth-child(3){
            background: transparent;
    }

    .menuv-page .modal-backdrop.in {
        height: 100vh !important;
    }

    .addon-special-dishes>div>div>div:nth-child(2)::after {
        content: " ";
        position: absolute;
        top: -138px;
        left: -200%;
        height: 40%;
        width: 300%;
        background: #634e41;
        z-index: 0;
    }

    .special-dish-sub-title,
    .addon-special-dishes .special-dish-title {
        color: #fff !important;
        padding-left: 30px;
    }

        /* {
        font-size: 15px;
        color: #006731;
        text-transform: uppercase;
        letter-spacing: 4px;
        letter-spacing: 5px;
        font-family: sf-pro;
        font-weight: 600;
    } */

    .style-sub-title.bigtt {
        font-size: 35px !important;
    }

    .addon-juiceforest-title .style-title,
    .about-page .addon-juiceforest-title .style-title.smallspan,
    .homepp .addon-juiceforest-title .style-title.smallspan {
        font-size: 15px !important;
    }

    .about-page .addon-juiceforest-title .style-title,
    .about-page .addon-juiceforest-title .style-sub-title.bigtt {
        font-size: 32px !important;

    }

    .homepp .addon-juiceforest-title .style-title {
        font-size: 25px !important;
        line-height: initial;

    }

    .homepp h3.style-sub-title.large {
        font-size: 20px !important;
    }

    .about-page .addon-juiceforest-title .style-sub-title {
        font-size: 15px !important;
        margin-top: 40px;
    }

    ul.onlineorder li {
        padding-bottom: 22px;
    }

    ul.onlineorder li img {
        height: 100px;
            margin: 0 10px;
    }

    .footer .container {
        flex-flow: column;
    }

    #footer .footer .container>div:nth-child(2) {
        padding: 15px 0;
    }

    ul.juiceforest-social-share.socailmedia li:after {
        transform: translateY(0px);
    }

    .socailmedia li img {
        /*height: 25px;*/
        /*width: 25px;*/
            height: 20px;
            width: auto;
    }

    .contactbx p:last-child {
        font-size: 13px;
    }

    nom {
        display: none;
    }

    .contact-page #main>.sub-title {
        background-position: 38% 20% !important;
    }

    .who-we .vc_row.wpb_row.vc_row-fluid.responsive-pad.vc_custom_1464168658062.vc_row-has-fill {
        margin: 100px auto 110px;
    }

    .about-page .vc_custom_1464168658062 {
        flex-flow: column-reverse;
    }

    .mobno {
        display: none;
    }

    .header-transparent .main-menu-wrap,
    header.sticky.header-transparent .main-menu-wrap {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .div-padding {
        margin-right: 0px;
    }
    .vc_custom_1506060095736 {
        padding-bottom: 15px !important;
        padding-top: 15px !important;
    }
    .menuv-page .special-dish-content .special-dish-content-wrapper .dish-image{
          width: 100%;
    }
    .addon-special-dishes .menutxt {
        padding-left: 0;
        margin: auto;
        text-align: center;
    }
    .special-dish-sub-title, .addon-special-dishes .special-dish-title{
      padding-left: 0;
    }
    .about-page .wpb_single_image.hor-img img{
      width: 100%;
    }
    .image-container-store.wpb_column.vc_column_container.vc_col-sm-6.dotpp .vc_column-inner,.vc_column-inner.vc_custom_1459158433493{
          padding: 0 10px !important;
    }
    .col-sm-6.col-md-8.lastfill {
        display: block;
    }
    .menulastbox h3 {
      font-size: 27px;
    }
    .vc_custom_1468563555226{
      margin-bottom: 0px;
    }
     .tp-leftarrow.tparrows.uranus {
     transform: matrix(1, 0, 0, 1, 0, 0) !important;
 }

 .tp-rightarrow.tparrows.uranus {
     transform: matrix(1, 0, 0, 1, -50, 0) !important;
     transform: matrix(1, 0, 0, 1, -32, 0) !important;
 }
 .smallspan, .mediamax-chef-designation, .addon-juiceforest-title .style-title, .addon-special-dishes .special-dish-title, .addon-special-dishes .special-dish-content-wrapper .content-headings .leading{
      letter-spacing: 3px;
 }
 .about-page .addon-juiceforest-title.abt-cont .style-sub-title{
  letter-spacing: 3px;
 }
 .menuheadertitle,.menuoffer-fancy-cta-text {
    margin-bottom: 30px;
}
.logo-wrapper h1{
      padding-left: 20px;
}
#masthead .col-sm-2.common-menu {
    text-align: left;
}
.col-sm-5.common-menu{
  display: none;
}
#beer1 > div {
  font-size: 3em;
}

}